=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=openwebrx

%:
	dh $@ --with python3 --buildsystem=pybuild --with systemd

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -X.png

override_dh_builddeb:
	dh_builddeb -- -Zxz
